Hi all,

I'm actually running ZfD 7.0.1.60706 on my NW6SP5 Server

Is it okay to just apply the latest ZfD7 SP1 IR4a HP3-Patch? Is this a
cumulative-version? Or do I have to install all the other ones between?

Thanks in advance

Ullrich